Subject: Positive customer feedback
From: Subir Chakma <[email-masked]>
To: Gelna Genusolango G <[email-masked]>
Cc: Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Karla Cabarse <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, vikas Adhikari <[email-masked]>, Subir Chakma <[email-masked]>, Subhash Kumar <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Wed, 10 Apr 2013 13:14:08 +0530 (IST)

For Gelna 
Keep up the good work 

Hi Borderlinx, 

I would like to bring to your attention that I was facing some issues with receiving emails from your end and also unable to log into my account. I had use live chat service and your customer service person " Gelna" was being assigned to my assistant. I would like to highlight that she was very helpful and had provided one of the best service I had ever received before from anywhere else. It is very fortunate that you have such a nice employee in your company. Do appreciate her excellent service. I would like to thanks her again. Cheers 

Rgds Subir